uuid: f60a03b4-44fc-4d26-a999-6ee6d0f1d76b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.fishepowerkw7
id: commerce_product_variation.default.fishepowerkw7
field_name: fishepowerkw7
entity_type: commerce_product_variation
bundle: default
label: 'Hob Zone 7 Power (kW)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
